<resources>
    <string name="app_name">Teraplex</string>
    <string name="navigation_drawer_open">Open navigation drawer</string>
    <string name="navigation_drawer_close">Close navigation drawer</string>
    <string name="nav_header_title">Android Studio</string>
    <string name="nav_header_subtitle">android.studio@android.com</string>
    <string name="nav_header_desc">Navigation header</string>
    <string name="SSH_IP">Navigation header</string>
    <string name="SSH_User">Navigation header</string>
    <string name="SSH_Password">Navigation header</string>
    <string name="SSH_Command">Navigation header</string>
    <string name="action_logout">logout</string>

    <string name="menu_home">Home</string>
    <string name="menu_gallery">Gallery</string>
    <string name="menu_kueche">Kueche</string>
    <string name="menu_wohnzimmer">Wohnzimmer</string>
    <string name="menu_schlafzimmer">Schlafzimmer</string>
    <string name="menu_toilette">Toilette</string>
</resources>